[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-v21/notification_template_custom_big.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-core-1.15.0-9:/layout-v21/notification_template_custom_big.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-v21/notification_template_icon_group.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-core-1.15.0-9:/layout-v21/notification_template_icon_group.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-v21/notification_action_tombstone.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-core-1.15.0-9:/layout-v21/notification_action_tombstone.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/layout-v21/notification_action.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-core-1.15.0-9:/layout-v21/notification_action.xml"
    }
]